Subject: RFC 3946 bis

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 30 Aug 2005 17:43:44 +0100

Hi,

In view of the issues raised on the list in March and more recently by the
OIF in their questions, I have asked the editors of RFC 3946 to prepare an
I-D that is a bis on the RFC to document what they intended to write. That
is, to document the consensus of the WG at the time the I-D was submitted
to be an RFC,

As such, this I-D is not a change to the procedures that were agreed, and
does not reflect any change in the implementation. it is simply a
clarification of what was written. In particular, it fixes a typo where
"greater than" was written and "greater than or equal to" was meant.

I note that Ben has been raising an issue that proposes a change to the
procedures documented in RFC 3946. I have not seen any support for this so
far, and I do not propose that we should make such a change to RFC 3946 in
this I-D.

Thanks to Dimitri for moving forward with these editorial changes. If you
look through the draft you will see that Dimitri has inserted notes to
highlight the changes (to make it easy for you to review and to explain
the changes).

I would like to move this I-D through the process PDQ so I will give you a
short time to read, digest and send mail. Barring any major upsets, we
will make this a WG I-D on 7th September, and then look for any other
editorial clarifications we should make at the same time, before moving
rapidly on to WG last call.

Thanks,
Adrian

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 29, 2005 11:50 PM
Subject: I-D ACTION:draft-papadimitriou-ccamp-rfc3946bis-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : Generalized Multi-Protocol Label Switching
>                           (GMPLS) Extensions for Synchronous Optical
>                           Network (SONET) and Synchronous Digital
>                           Hierarchy (SDH) Control
> Author(s) : E. Mannie, D. Papadimitriou
> Filename : draft-papadimitriou-ccamp-rfc3946bis-00.txt
> Pages : 24
> Date : 2005-8-29
>
>    This document provides minor clarification to RFC 3946.
>
>    This document is a companion to the Generalized Multi-Protocol
>    Label Switching (GMPLS) signaling. It defines the Synchronous
>    Optical Network (SONET)/Synchronous Digital Hierarchy (SDH)
>    technology specific information needed when using GMPLS signaling.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-papadimitriou-ccamp-rfc3946bis-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-papadimitriou-ccamp-rfc3946bis-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-papadimitriou-ccamp-rfc3946bis-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------
------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>